table{
    width: 90%;
    margin: 4rem auto;

    thead{
        text-align: left;
        background: #dfdfdf;
    }
    tr{
        padding: 10px 0;
        height: 35px;
        border-bottom: 1px solid $gray-border;
    }
    th, td{
        padding-left: 5px;
    }

    .dropbutton li{
        background: #000;
        padding: 8px;
        a{
            color: #fff;
        }
    }
    li.dropbutton-toggle{
        button[type="button"]{
            height: 0;
        }
    }

}